fieldLayouts:
  78e8630d-2d1c-464f-84a2-94977d403cf4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: b2018167-b4de-4a15-aa0b-5515d9dda223
            userCondition: null
            warning: null
            width: 100
          -
            attribute: alt
            class: null
            cols: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            rows: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AltField
            uid: 8a1a9459-c594-4362-9255-44bca2fdc930
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 21f5bfbe-9266-4c30-a06f-41697f2c0b2c
        userCondition: null
fs: affiliate
handle: affiliate
name: Affiliate
sortOrder: 8
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: /transforms
